@charset "UTF-8";
img {
	max-width: 100%;
}
.shower-custom-modal {
	font-family: "Prompt", sans-serif;
}
.shower-custom-modal.modal {
	width: 1200px !important;
}
.shower-custom-modal .shower-custom-wrapper {
	font-size: 16px;
	padding: 20px;
}
.shower-custom-modal .shower-custom-wrapper .image-preview img {
	max-width: 100%;
	display: none;
}
.shower-custom-modal .shower-custom-wrapper .image-preview img.active {
	display: block;
}
.shower-custom-modal .shower-custom-wrapper .frame-choice {
	font-size: 14px;
	margin-bottom: 25px;
}
.shower-custom-modal .shower-custom-wrapper .head-title {
	border: 1px solid #AFB6BC;
	margin-bottom: 25px;
}
.shower-custom-modal .shower-custom-wrapper .head-title .label {
	min-width: 150px;
	background-color: transparent;
	border-radius: 0;
	font-size: 16px;
	font-weight: 400;
	padding: 15px;
	border-bottom: 5px solid #0867B2;
	text-align: center;
	color: #0867B2;
}
.shower-custom-modal .shower-custom-wrapper .head-title .label + .label {
	border-bottom: 5px solid transparent;
	text-align: left;
	width: auto;
	color: #111111;
}
.shower-custom-modal .shower-custom-wrapper .ui.form-frame {
	font-size: 14px;
	display: none;
}
.shower-custom-modal .shower-custom-wrapper .ui.form-frame.active {
	display: block;
}
.shower-custom-modal .shower-custom-wrapper .ui.form-frame .form-desc {
	margin-bottom: 20px;
}
.shower-custom-modal .shower-custom-wrapper .ui.form-frame .form-desc a {
	display: inline-block;
	margin-top: 8px;
	color: #0867B2;
}
.shower-custom-modal .shower-custom-wrapper .ui.form-frame .form-desc a i {
	color: red;
}
.shower-custom-modal .shower-custom-wrapper .ui.form-frame label,
.shower-custom-modal .shower-custom-wrapper .ui.form-frame .field > label {
	font-size: 14px;
	font-weight: 400;
	margin-bottom: 10px;
	line-height: 1.4;
}
.shower-custom-modal .shower-custom-wrapper .ui.form-frame .field.invalid input {
	color: red;
	border-color: red;
}
.shower-custom-modal .shower-custom-wrapper .ui.form-frame .field.invalid input + span {
	color: red;
	display: block;
}
.shower-custom-modal .shower-custom-wrapper .ui.form-frame .field input {
	margin-bottom: 5px;
	width: 96%;
}
.shower-custom-modal .shower-custom-wrapper .ui.form-frame .field input + span {
	font-size: 12px;
}
.shower-custom-modal .shower-custom-wrapper .ui.form-frame .field span {
	display: none;
}
.shower-custom-modal .shower-custom-wrapper .ui.form-frame .submit-btn {
	border: 0;
	margin: 0;
	color: #fff;
	background-color: #0065b1;
	width: 100%;
	font-size: 16px;
	border-radius: 30px;
	margin-top: 15px;
	margin-bottom: 15px;
	padding: 18px;
	font-weight: 400;
}
.modal.shower-custom-condition .header {
	border: 0;
}
.modal.shower-custom-condition h4 {
	font-size: 18px;
	font-family: "Prompt", sans-serif;
	color: #0867B2;
	margin-top: 0;
}
.modal.shower-custom-condition .content {
	width: 96%;
	padding: 0 14px 20px 14px;
}
.modal.shower-custom-condition .content > div {
	border-top: 1px solid #DDE3E7;
	padding-top: 20px;
	padding-bottom: 20px;
}
.modal.shower-custom-condition .content p {
	line-height: 1.2;
}
.modal.shower-custom-condition .content ul {
	list-style-type: disc;
	padding-left: 20px;
}
.modal.shower-custom-condition .content ul li {
	list-style: disc;
}
.shower-custom-condition .ui.column.grid>[class*="ten wide"].column, 
.shower-custom-condition .ui.grid>.column.row>[class*="ten wide"].column, 
.shower-custom-condition .ui.grid>.row>[class*="ten wide"].column, 
.shower-custom-condition .ui.grid>[class*="ten wide"].column{
	width: 52.5%!important;
	font-size: 15px;
}
.shower-custom-wrapper .ui.column.grid>[class*="six wide"].column, 
.shower-custom-wrapper .ui.grid>.column.row>[class*="six wide"].column, 
.shower-custom-wrapper .ui.grid>.row>[class*="six wide"].column, 
.shower-custom-wrapper .ui.grid>[class*="six wide"].column {
	width: 35.5%!important;
}
.shower-custom-wrapper .ui.column.grid>[class*="ten wide"].column, 
.shower-custom-wrapper .ui.grid>.column.row>[class*="ten wide"].column, 
.shower-custom-wrapper .ui.grid>.row>[class*="ten wide"].column, 
.shower-custom-wrapper .ui.grid>[class*="ten wide"].column{
	width: 58.5%!important;
}
@media screen and (max-width: 1280px) {
	.shower-custom-modal.modal {
		width: 90% !important;
	}
}
@media screen and (max-width: 1176px) {
	.shower-custom-wrapper .ui.column.grid>[class*="six wide"].column, 
	.shower-custom-wrapper .ui.grid>.column.row>[class*="six wide"].column, 
	.shower-custom-wrapper .ui.grid>.row>[class*="six wide"].column, 
	.shower-custom-wrapper .ui.grid>[class*="six wide"].column {
		width: 34.5%!important;
	}
}
@media screen and (max-width: 1007px) {
	.shower-custom-wrapper .ui.column.grid>[class*="ten wide"].column, 
	.shower-custom-wrapper .ui.grid>.column.row>[class*="ten wide"].column, 
	.shower-custom-wrapper .ui.grid>.row>[class*="ten wide"].column, 
	.shower-custom-wrapper .ui.grid>[class*="ten wide"].column{
		width: 57.5%!important;
	}
}
@media screen and (max-width: 991px) {
	.shower-custom-modal .shower-custom-wrapper .head-title .label{
		font-size: 14px !important;
		min-width: 120px !important;
	}
	.shower-custom-modal .shower-custom-wrapper .ui.form-frame .field input {
		margin-bottom: 5px;
		width: 93%;
	}
	.modal.shower-custom-condition .content{
		width: 95%;	
	}
	.shower-custom-condition .ui.column.grid>[class*="ten wide"].column, 
	.shower-custom-condition .ui.grid>.column.row>[class*="ten wide"].column, 
	.shower-custom-condition .ui.grid>.row>[class*="ten wide"].column, 
	.shower-custom-condition .ui.grid>[class*="ten wide"].column{
		width: 49.5%!important;
	}
}
@media screen and (max-width: 865px) {
	.shower-custom-wrapper .ui.column.grid>[class*="ten wide"].column, 
	.shower-custom-wrapper .ui.grid>.column.row>[class*="ten wide"].column, 
	.shower-custom-wrapper .ui.grid>.row>[class*="ten wide"].column, 
	.shower-custom-wrapper .ui.grid>[class*="ten wide"].column{
		width: 56.5%!important;
	}
}
@media screen and (max-width: 767px) {
	.shower-custom-wrapper .ui.column.grid>[class*="six wide"].column, 
	.shower-custom-wrapper .ui.grid>.column.row>[class*="six wide"].column, 
	.shower-custom-wrapper .ui.grid>.row>[class*="six wide"].column, 
	.shower-custom-wrapper .ui.grid>[class*="six wide"].column {
		width: 100%!important;
	}
	.shower-custom-wrapper .ui.column.grid>[class*="ten wide"].column, 
	.shower-custom-wrapper .ui.grid>.column.row>[class*="ten wide"].column, 
	.shower-custom-wrapper .ui.grid>.row>[class*="ten wide"].column, 
	.shower-custom-wrapper .ui.grid>[class*="ten wide"].column{
		width: 100%!important;
	}
	.shower-custom-modal .shower-custom-wrapper .image-preview img{
		width: 60%;
		margin: auto;
	}
	.shower-custom-condition {
		width: 74% !important;
	}
	.modal.shower-custom-condition .content{
		width: 94%;
	}
	.shower-custom-condition .ui.column.grid>[class*="six wide"].column, 
	.shower-custom-condition .ui.grid>.column.row>[class*="six wide"].column, 
	.shower-custom-condition .ui.grid>.row>[class*="six wide"].column, 
	.shower-custom-condition .ui.grid>[class*="six wide"].column{
		width: 35.5%!important;
		font-size: 14px;
	}
}
@media screen and (max-width: 575px) {
	.shower-custom-condition .ui.column.grid>[class*="six wide"].column, 
	.shower-custom-condition .ui.grid>.column.row>[class*="six wide"].column, 
	.shower-custom-condition .ui.grid>.row>[class*="six wide"].column, 
	.shower-custom-condition .ui.grid>[class*="six wide"].column{
		width: 30.5%!important;
	}
}